.caption {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.65em; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contribstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #333333;
}
.contribs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	padding-right: 10px;
}
.rightalign {
	text-align: right;
	}
.bunny {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #3399cc; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.catref {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.65em; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #999966; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body {
	FONT-SIZE: 0.8em; COLOR: #000000; TEXT-INDENT: 0pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftnav {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	WIDTH: 100%;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.quotecaption {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.65em; WIDTH: 100%; CLIP: rect(10px, 10px, 10px, 10px); COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.piccell {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: black 0px solid
}
.captioncell {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.dotcell {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: black 0px solid
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.head3 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.75em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftnavsub {
	FONT-WEIGHT: normal; FONT-SIZE: 0.7em; MARGIN-LEFT: 20px; WIDTH: 100%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #000000; LINE-HEIGHT: 150%; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.illustration2 {
	MARGIN: 5px 5px 10px; WIDTH: 170px
}
.blockcaption {

	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover.leftnavsub {
	TEXT-DECORATION: underline
}
a:hover.leftnav{
	TEXT-DECORATION: underline
}
a:hover.nav{
	TEXT-DECORATION: underline
}
.body A:hover{
	text-decoration: none
}
.caption A:hover {
 text-decoration: none; COLOR: #0066cc; 
}